:root {
    --text-color: #404040;
    --background-color: #fff;
    --default-font-family: system-ui;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html {
    background: var( --background-color );
}

body {
    margin: 0 auto;
    padding: 0 1ex;
    max-width: 980px;
    color: var( --text-color );
    font-family: var( --default-font-family );
}

h1 {
    text-align: center;
}

a {
    text-decoration: none;
}

footer {
    margin-top: 3em;
    font-size: small;
    display: flex;
    align-items: center;
    gap: 1em;
}

table {
    border-collapse: collapse;
    width: 100%;
}
dd + dt {
    margin-top: 1ex;
}